<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Moja strona WWW</title>
  </head>
  <body>
    <p>
      <?php
        if(!isset($_GET['radio1'])){
          echo "Proszę zaznaczyć jedną z opcji!";
        }
        else{
          echo "Zaznaczona opcja to {$_GET['radio1']}.";
        }
      ?>
    </p>
  </body>
</html>